package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class channellistTxt {
	private String channelid;
	private String channelname;
	private String showmessage;
	private String game_version;
	private String game_size;
	
	public String getGame_zip() {
		return game_zip;
	}

	public void setGame_zip(String game_zip) {
		this.game_zip = game_zip;
	}

	private String game_zip;
	
	public String getGame_version() {
		return game_version;
	}

	public void setGame_version(String game_version) {
		this.game_version = game_version;
	}

	public String getGame_size() {
		return game_size;
	}

	public void setGame_size(String game_size) {
		this.game_size = game_size;
	}

	private List<marketlistTxt> marketlist;

	public String getChannelid() {
		return channelid;
	}

	public void setChannelid(String channelid) {
		this.channelid = channelid;
	}

	public String getChannelname() {
		return channelname;
	}

	public void setChannelname(String channelname) {
		this.channelname = channelname;
	}

	public String getShowmessage() {
		return showmessage;
	}

	public void setShowmessage(String showmessage) {
		this.showmessage = showmessage;
	}

	public List<marketlistTxt> getMarketlist() {
		return marketlist;
	}

	public void setMarketlist(List<marketlistTxt> marketlist) {
		this.marketlist = marketlist;
	}

	@Override
	public String toString() {
		return "channellistTxt [channelid=" + channelid + ", channelname="
				+ channelname + ", showmessage=" + showmessage
				+ ", game_version=" + game_version + ", game_size=" + game_size
				+ ", game_zip=" + game_zip + ", marketlist=" + marketlist + "]";
	}



	

}
